.version.acclimization_guidelines /* version checker */
{
	color: #0000ED;
	background-color: #71D573;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 4056.749999999998px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	padding-bottom: 12px;
	width: 0.01px;/* should not cover content below */
}

#pu27272
{
	width: 0.01px;
	padding-bottom: 585px;
	margin-left: -100px;
	margin-top: 1px;
}

#u27272
{
	z-index: 223;
	height: 101px;
	background-color: #000000;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: fixed;
	top: 0px;
}

#u27272-bw
{
	z-index: 223;
}

#u27314
{
	z-index: 228;
	width: 383px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 527px;
	left: 319px;
}

#u27319
{
	z-index: 230;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/facebook.png") no-repeat center center;
}

#u27319:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/facebook.png") no-repeat center center;
}

#u27318
{
	z-index: 229;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 81px;
	background: transparent url("../images/twitter.png") no-repeat center center;
}

#u27318:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/twitter.png") no-repeat center center;
}

#u27317
{
	z-index: 233;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 162px;
	background: transparent url("../images/pinterest.png") no-repeat center center;
}

#u27317:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/pinterest.png") no-repeat center center;
}

#u27315
{
	z-index: 231;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 242px;
	background: transparent url("../images/youtube.png") no-repeat center center;
}

#u27315:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/youtube.png") no-repeat center center;
}

#u27316
{
	z-index: 232;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 323px;
	background: transparent url("../images/skype.png") no-repeat center center;
}

#u27316:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/skype.png") no-repeat center center;
}

.js #u27319.ose_pre_init,.js #u27318.ose_pre_init,.js #u27317.ose_pre_init,.js #u27315.ose_pre_init,.js #u27316.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u27311
{
	z-index: 234;
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: -462px;
}

#u27311_img
{
	display: block;
	vertical-align: top;
}

#u27271-4
{
	z-index: 236;
	width: 61px;
	min-height: 27px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 39px;
	right: 70px;
}

#accordionu44967
{
	z-index: 240;
	width: 255px;
	border-width: 0px;
	background-color: transparent;
	position: fixed;
	top: 68px;
	right: 88px;
}

#u44968
{
	z-index: 241;
	width: 255px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u45059-3
{
	z-index: 242;
	width: 255px;
	min-height: 31px;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.2s;
	transition-delay: 0s;
	transition-timing-function: ease;
	border-width: 0px;
	position: relative;
	background: transparent url("../images/menu_opwn.png") no-repeat right center;
	background-size: contain;
}

#u45059-3.AccordionPanelTabOpen
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 255px;
	margin: 0px;
	background: transparent url("../images/close-button-large.png") no-repeat right center;
	background-size: contain;
}

#u44969
{
	z-index: 245;
	width: 246px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0.45)),color-stop(100%, rgba(0,109,79,0.6)));
	background: -webkit-linear-gradient(top,rgba(0,0,0,0.45) ,rgba(0,109,79,0.6) 100%);
	background: linear-gradient(to bottom,rgba(0,0,0,0.45) ,rgba(0,109,79,0.6) 100%);
	filter: alpha(opacity=95) progid:DXImageTransform.Microsoft.gradient(startColorstr=#72000000, endColorstr=#99006D4F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95) progid:DXImageTransform.Microsoft.gradient(startColorstr='#72000000', endColorstr='#99006D4F', GradientType=0)";
	border-width: 0px;
	opacity: 0.95;
	position: relative;
	padding: 11px 4px 65px 5px;
}

#menuu44996
{
	z-index: 255;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	position: relative;
}

#u44998
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u44998:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u44998:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45001-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u44998:hover #u45001-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u44998:active #u45001-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45031
{
	z-index: 246;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000C00));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000C00 100%);
	background: linear-gradient(to right,#FFFFFF ,#000C00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000C00, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000C00', GradientType=1)";
	margin-top: 1px;
	position: relative;
}

#menuu45004
{
	z-index: 262;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 4px;
	position: relative;
}

#u45006
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u44998.MuseMenuActive,#u45006:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45006:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45008-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u44998.MuseMenuActive #u45001-4,#u45006:hover #u45008-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45006:active #u45008-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45030
{
	z-index: 247;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	position: relative;
}

#menuu44988
{
	z-index: 276;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 4px;
	position: relative;
}

#u44992
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u45006.MuseMenuActive,#u44992:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u44992:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u44994-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45006.MuseMenuActive #u45008-4,#u44992:hover #u44994-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u44992:active #u44994-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u44970
{
	z-index: 248;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	position: relative;
}

#menuu45049
{
	z-index: 283;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 5px;
	position: relative;
}

#u45051
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u44992.MuseMenuActive,#u45051:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45051:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45052-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u44992.MuseMenuActive #u44994-4,#u45051:hover #u45052-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45051:active #u45052-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45032
{
	z-index: 249;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	position: relative;
}

#menuu44980
{
	z-index: 290;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 6px;
	position: relative;
}

#u44982
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u45051.MuseMenuActive,#u44982:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u44982:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u44983-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45051.MuseMenuActive #u45052-4,#u44982:hover #u44983-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u44982:active #u44983-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45012
{
	z-index: 250;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu44971
{
	z-index: 297;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 6px;
	position: relative;
}

#u44973
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u44982.MuseMenuActive,#u44973:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u44975-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u44982.MuseMenuActive #u44983-4,#u44973:hover #u44975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u44973:active #u44975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45058
{
	z-index: 253;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu45022
{
	z-index: 304;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 5px;
	position: relative;
}

#u45024
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u45024:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45027-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u44973.MuseMenuActive #u44975-4,#u45024:hover #u45027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45024:active #u45027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u44979
{
	z-index: 254;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu45014
{
	z-index: 311;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 6px;
	position: relative;
}

#u45016
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u45016:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45018-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45024.MuseMenuActive #u45027-4,#u45016:hover #u45018-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45016:active #u45018-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45013
{
	z-index: 251;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu45033
{
	z-index: 318;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 5px;
	position: relative;
}

#u45035
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u45035:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45036-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45016.MuseMenuActive #u45018-4,#u45035:hover #u45036-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45035:active #u45036-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45057
{
	z-index: 252;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu45041
{
	z-index: 269;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 5px;
	position: relative;
}

#u44997,#u45005,#u44989,#u45050,#u44981,#u44972,#u45023,#u45015,#u45034,#u45042
{
	width: 207px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u45045
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u45045:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u44973:active,#u45024:active,#u45016:active,#u45035:active,#u45045:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45045.MuseMenuActive
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u45048-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45035.MuseMenuActive #u45036-4,#u45045:hover #u45048-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45045:active #u45048-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u45045.MuseMenuActive #u45048-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u52628-4
{
	z-index: 325;
	width: 193px;
	min-height: 29px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 36px;
	left: 50%;
	margin-left: -149px;
}

#u52629-4
{
	z-index: 329;
	width: 193px;
	min-height: 29px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 35px;
	left: 50%;
	margin-left: 144px;
}

#pmt_climbing
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -586px;
}

#mt_climbing
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 539px;
	left: 17px;
}

#slideshowu27275
{
	z-index: 188;
	width: 0.01px;
	height: 596px;
	position: relative;
	margin-right: -10000px;
}

#u27291
{
	position: absolute;
	width: 1220px;
	height: 596px;
	background-color: transparent;
}

#u27291popup
{
	z-index: 189;
}

#u27300
{
	z-index: 190;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u27296
{
	z-index: 192;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u27298
{
	z-index: 194;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u27292
{
	z-index: 196;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u27294
{
	z-index: 198;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u27303
{
	position: absolute;
	width: 567px;
	background-color: transparent;
	top: 268px;
	left: 319px;
}

#u27303popup
{
	z-index: 200;
}

#u27306-4
{
	z-index: 201;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u27305-4
{
	z-index: 205;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u27304-4
{
	z-index: 209;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u27307-6
{
	z-index: 213;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u27308-4
{
	z-index: 219;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

.MenuItem,.AccordionPanelTab,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u27235
{
	z-index: 187;
	width: 134px;
	height: 125px;
	border-width: 0px;
	border-color: transparent;
	border-radius: 100px;
	position: fixed;
	top: 593px;
	left: 17px;
	background: transparent url("../images/enqu.gif") no-repeat center center;
}

#u27234-6
{
	z-index: 181;
	width: 980px;
	min-height: 61px;
	background-color: transparent;
	line-height: 58px;
	margin-left: 20px;
	margin-top: 31px;
	position: relative;
}

#u27234-2
{
	color: #000000;
}

#u27234-3
{
	color: #006837;
}

#u27313-4
{
	z-index: 224;
	width: 980px;
	min-height: 46px;
	background-color: transparent;
	line-height: 43px;
	color: #2E3192;
	font-size: 36px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 17px;
	position: relative;
}

#u27415
{
	z-index: 180;
	height: 544px;
	border-color: #000000;
	background: #000000 url("../images/ooo.jpg") no-repeat center center;
	background-size: cover;
}

.js body.initialized
{
	visibility: visible;
}

#u27415-bw
{
	z-index: 180;
	height: 544px;
}

#u27264-46
{
	z-index: 66;
	width: 980px;
	min-height: 791px;
	background-color: transparent;
	text-align: justify;
	font-family: abel, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u27473
{
	z-index: 112;
	width: 417px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 547px;
	left: 563px;
}

#pu27483
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 11px;
}

#u27483
{
	z-index: 114;
	width: 553px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u27493-12
{
	z-index: 116;
	width: 373px;
	min-height: 257px;
	background-color: transparent;
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	text-align: justify;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 571px;
}

#pu27496-30
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 35px;
}

#u27496-30
{
	z-index: 128;
	width: 980px;
	min-height: 254px;
	background-color: transparent;
	text-align: justify;
	font-family: abel, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u27509
{
	z-index: 160;
	width: 311px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 642px;
}

#pu27264-46,#pu27499
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 23px;
}

#u27499
{
	z-index: 158;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 234px;
}

#u27516-18
{
	z-index: 162;
	width: 980px;
	min-height: 472px;
	background-color: transparent;
	text-align: justify;
	font-family: abel, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u27264-28,#u27496-2,#u27516-2,#u27516-10
{
	font-size: 26px;
	line-height: 31px;
	color: #006837;
	font-weight: 700;
}

#u27264-2,#u27264-4,#u27264-6,#u27264-8,#u27264-10,#u27264-12,#u27264-14,#u27264-16,#u27264-18,#u27264-20,#u27264-21,#u27264-23,#u27264-25,#u27264-26,#u27264-30,#u27264-32,#u27264-34,#u27264-36,#u27264-38,#u27264-40,#u27264-42,#u27264-44,#u27496-4,#u27496-6,#u27496-8,#u27496-10,#u27496-12,#u27496-14,#u27496-16,#u27496-17,#u27496-19,#u27496-21,#u27496-23,#u27496-25,#u27496-27,#u27496-28,#u27516-4,#u27516-5,#u27516-7,#u27516-8,#u27516-12,#u27516-14,#u27516-16
{
	font-size: 18px;
	line-height: 22px;
	color: #000000;
	font-weight: 400;
}

#pu27262
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 10px;
}

#u27262
{
	z-index: 2;
	min-height: 596.5px;
	border-color: #000000;
	padding-bottom: 1px;
	background: #000000 url("../images/kilimanjaro-high-camp-1-.jpg") no-repeat center center;
	background-size: cover;
}

#u27262_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1020px;
	left: -100px;
	padding-top: 47px;
	padding-bottom: 437px;
}

#u27259-4
{
	z-index: 53;
	width: 980px;
	min-height: 73px;
	text-shadow: 3px 4px 1px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 72px;
	color: #FFFFFF;
	font-size: 60px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	left: 120px;
	position: relative;
}

#u27261-4
{
	z-index: 57;
	width: 980px;
	min-height: 47px;
	background-color: transparent;
	line-height: 42px;
	color: #FFFFFF;
	font-size: 35px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	left: 120px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u27262-bw
{
	z-index: 2;
	min-height: 596.5px;
}

#widgetu27237
{
	z-index: 3;
	width: 0.01px;
	height: 325px;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 120px;
}

#widgetu27243
{
	z-index: 4;
	width: 305px;
	height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u27246-4
{
	z-index: 5;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	color: #C4C4C4;
	font-size: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#muse_css_mq,#widgetu27243.non-empty-st #u27246-4
{
	background-color: #FFFFFF;
}

#widgetu27243:hover #u27246-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu27243.focus-st #u27246-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu27243.non-empty-st #u27246-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu27243:hover #u27246-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu27243.focus-st #u27246-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu27243_input,#widgetu27243_prompt
{
	width: 293px;
	min-height: 23px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#widgetu27238
{
	z-index: 9;
	width: 305px;
	height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u27241-4
{
	z-index: 10;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	color: #C4C4C4;
	font-size: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu27238.non-empty-st #u27241-4
{
	background-color: #FFFFFF;
}

#widgetu27238:hover #u27241-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu27238.focus-st #u27241-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu27238.non-empty-st #u27241-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu27238:hover #u27241-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu27238.focus-st #u27241-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u27257-4
{
	z-index: 14;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 92px;
}

#widgetu27237.frm-sub-st #u27257-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u27255-4
{
	z-index: 18;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 92px;
}

#widgetu27237.frm-subm-err-st #u27255-4 p
{
	color: #E4280D;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u27256-4
{
	z-index: 22;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 92px;
}

#widgetu27237.frm-sub-st #u27257-4,#widgetu27237.frm-subm-err-st #u27255-4,#widgetu27237.frm-subm-ok-st #u27256-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu27237.frm-subm-ok-st #u27256-4 p
{
	color: #39B54A;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u27242-17
{
	z-index: 26;
	min-height: 54px;
	width: 236px;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 371px;
	background: transparent url("../images/u27242-17.png") no-repeat 0px 0px;
}

#u27242-17:hover
{
	background: transparent url("../images/u27242-17-r.png") no-repeat 0px 0px;
}

#u27242-17:active
{
	background: transparent url("../images/u27242-17-m.png") no-repeat 0px 0px;
}

#widgetu27237.frm-sub-st #u27242-17
{
	background: transparent url("../images/u27242-17-fs.png") no-repeat 0px 0px;
}

#widgetu27251
{
	z-index: 43;
	width: 980px;
	height: 165px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#widgetu27251.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 980px;
	height: 165px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u27252-4
{
	z-index: 44;
	width: 968px;
	min-height: 153px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	color: #C4C4C4;
	font-size: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu27251.non-empty-st #u27252-4
{
	background-color: #FFFFFF;
}

#widgetu27251:hover #u27252-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu27251.focus-st #u27252-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu27251.fld-err-st #u27252-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu27251.non-empty-st #u27252-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu27251:hover #u27252-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu27251.focus-st #u27252-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu27251_input,#widgetu27251_prompt
{
	width: 968px;
	min-height: 153px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu27247
{
	z-index: 48;
	width: 305px;
	height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 675px;
}

#widgetu27243.fld-err-st,#widgetu27238.fld-err-st,#widgetu27247.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 305px;
	height: 35px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27248-4
{
	z-index: 49;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	color: #C4C4C4;
	font-size: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu27247.non-empty-st #u27248-4
{
	background-color: #FFFFFF;
}

#widgetu27247:hover #u27248-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu27247.focus-st #u27248-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu27243.fld-err-st #u27246-4,#widgetu27238.fld-err-st #u27241-4,#widgetu27247.fld-err-st #u27248-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu27247.non-empty-st #u27248-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu27247:hover #u27248-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu27247.focus-st #u27248-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu27243.fld-err-st #u27246-4 *,#widgetu27238.fld-err-st #u27241-4 *,#widgetu27251.fld-err-st #u27252-4 *,#widgetu27247.fld-err-st #u27248-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu27238_input,#widgetu27238_prompt,#widgetu27247_input,#widgetu27247_prompt
{
	width: 293px;
	min-height: 23px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu27243:hover #widgetu27243_input,#widgetu27243.focus-st #widgetu27243_input,#widgetu27243.fld-err-st #widgetu27243_input,#widgetu27243:hover #widgetu27243_prompt,#widgetu27243.focus-st #widgetu27243_prompt,#widgetu27243.fld-err-st #widgetu27243_prompt,#widgetu27238:hover #widgetu27238_input,#widgetu27238.focus-st #widgetu27238_input,#widgetu27238.fld-err-st #widgetu27238_input,#widgetu27238:hover #widgetu27238_prompt,#widgetu27238.focus-st #widgetu27238_prompt,#widgetu27238.fld-err-st #widgetu27238_prompt,#widgetu27251:hover #widgetu27251_input,#widgetu27251.focus-st #widgetu27251_input,#widgetu27251.fld-err-st #widgetu27251_input,#widgetu27251:hover #widgetu27251_prompt,#widgetu27251.focus-st #widgetu27251_prompt,#widgetu27251.fld-err-st #widgetu27251_prompt,#widgetu27247:hover #widgetu27247_input,#widgetu27247.focus-st #widgetu27247_input,#widgetu27247.fld-err-st #widgetu27247_input,#widgetu27247:hover #widgetu27247_prompt,#widgetu27247.focus-st #widgetu27247_prompt,#widgetu27247.fld-err-st #widgetu27247_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu27243.non-empty-st #widgetu27243_prompt,#widgetu27238.non-empty-st #widgetu27238_prompt,#widgetu27251.non-empty-st #widgetu27251_prompt,#widgetu27247.non-empty-st #widgetu27247_prompt
{
	visibility: hidden;
}

#u27258-4
{
	z-index: 61;
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	line-height: 19px;
	color: #000000;
	font-size: 16px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 369px;
	margin-top: 4px;
	position: relative;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1020px;
}

